OpenapiGenerated
Get configured integration for organization.
GET
organisationIntegrationIdentity*stringFormat
uuidorganizationSlug*stringMatch
^[a-z0-9-_]+$Request was successfully processed. The response body contains the requested data.
application/json- response
identity?stringFormat
uuidtype?"stackstate"Value in
"stackstate"displayName?stringenabled?booleanconfig?createdAt?stringFormat
date-timemodifiedAt?stringFormat
date-timeclustersUsingIntegration?array<>curl -X GET 'https://api.avisi.cloud/api/v1/orgs/string/integrations/497f6eca-6276-4993-bfeb-53cbbbba6f08'{ "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5", "type": "stackstate", "displayName": "string", "enabled": true, "config": { "property1": "string", "property2": "string" }, "createdAt": "2019-08-24T14:15:22Z", "modifiedAt": "2019-08-24T14:15:22Z", "clustersUsingIntegration": [ { "clusterIdentity": "5e08fe67-1274-475d-bd0c-a65b0330507f", "enabled": true, "environmentSlug": "string", "clusterSlug": "string", "clusterName": "string" } ]}